/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "USRP Hardware Driver and USRP Manual", "index.html", [
    [ "Overview", "index.html", "index" ],
    [ "RFNoC Block Properties", "page_properties.html", [
      [ "Introduction", "page_properties.html#props_intro", null ],
      [ "Property Propagation", "page_properties.html#props_propprop", null ],
      [ "Properties on multi-channel blocks and resource types", "page_properties.html#props_multichan", null ],
      [ "Defining Properties", "page_properties.html#props_define", null ],
      [ "Property Resolvers and Property Resolution", "page_properties.html#props_resolvers", [
        [ "Clean/Dirty Attributes of Properties", "page_properties.html#props_resolvers_cldrty", null ]
      ] ],
      [ "Graph Property Resolution", "page_properties.html#props_graph_resolution", [
        [ "Back edges", "page_properties.html#props_graph_resolution_back_edges", null ]
      ] ],
      [ "Handling unknown properties", "page_properties.html#props_unknown", null ],
      [ "Common Properties", "page_properties.html#props_common_props", null ],
      [ "Special Properties", "page_properties.html#props_special_props", null ],
      [ "Tick Rate (<tt>tick_rate</tt>)", "page_properties.html#props_special_props_tickrate", null ],
      [ "MTU (<tt>mtu</tt>)", "page_properties.html#props_special_props_mtu", null ]
    ] ],
    [ "Deprecated List", "deprecated.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", null ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", null ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", "globals_func" ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"",
"classuhd_1_1experts_1_1data__node__printer.html",
"classuhd_1_1rfnoc_1_1block__id__t.html#a657eb346af38ee2528ee21416d484f1f",
"classuhd_1_1rfnoc_1_1fir__filter__block__control.html#a9a13f0c53a7a561b92b8677ca59cf4c2",
"classuhd_1_1rfnoc_1_1property__t.html#ab74ecbdfdd1338ccab42680b84f7a9c3",
"classuhd_1_1rfnoc_1_1vector__iir__block__control.html",
"classuhd_1_1usrp_1_1dboard__base.html",
"classuhd_1_1usrp_1_1xcvr__dboard__base.html#a0a35e3a97434acc3cd11d24e27337bcc",
"expert__nodes_8hpp.html#af1b8b1c6da637abfdc2313366ae50a74a9a77db17f1785015188ea4852f0b9489",
"log_8hpp.html#a20ae857980400ed0d31726e68bafa99b",
"md_usrp3_vivado_env_utils.html#autotoc_md242",
"namespaceuhd_1_1cast.html#af5a4dcedb509eeddd1ddb976d1ec2922",
"page_build_guide.html#autotoc_md83",
"page_logging.html#logging_levels",
"page_usrp2.html#usrp2_load",
"page_usrp_x3x0.html#x3x0_hw_gpio",
"registry_8hpp.html#a626c2a692e6f8d2804d7d00711cffa92",
"structuhd_1_1op__failed.html#a57523a1ee0a1310efba8c9999f09124c",
"structuhd_1_1transport_1_1vrt_1_1if__packet__info__t.html#a734aa3e8bdc9db176c0f52b0b66132d3",
"usrp_8h.html#a13f0b8bedf481368a9ccbe3509c43769"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';